/*     125086 : 번호 입력형 타이틀      */
.number_title__125086__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__125086__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:22px; line-height:1.5em;}
.number_title__125086__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9; border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#d00000; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__125086__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__125086__.s_size_75 span{font-size:.75em;}
.number_title__125086__.s_size_100 span{font-size:1em;}
.number_title__125086__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__125086__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__125086__.s_size_200 i{border-width:2px;}
.number_title__125086__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__125086__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__125086__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__125086__ ul li{font-size:14px;}
}

/*     125087 : 장문 텍스트      */
.textarea__125087__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__125087__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__125087__ p{font-size:12px;}
}

/*     125088 : BLANK 컨텐츠      */
.blank__125088__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__125088__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__125088__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__125088__ {height:25px}
}

/*     125089 : 번호 입력형 타이틀      */
.number_title__125089__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__125089__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:22px; line-height:1.5em;}
.number_title__125089__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#d00000; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__125089__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__125089__.s_size_75 span{font-size:.75em;}
.number_title__125089__.s_size_100 span{font-size:1em;}
.number_title__125089__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__125089__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__125089__.s_size_200 i{border-width:2px;}
.number_title__125089__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__125089__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__125089__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__125089__ ul li{font-size:14px;}
}

/*     125090 : 장문 텍스트      */
.textarea__125090__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.8em;
}
@media (max-width:1023px){
  .textarea__125090__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__125090__ p{font-size:12px;}
}

/*     125091 : BLANK 컨텐츠      */
.blank__125091__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__125091__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__125091__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__125091__ {height:25px}
}

/*     125092 : 번호 입력형 타이틀      */
.number_title__125092__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__125092__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:22px; line-height:1.5em;}
.number_title__125092__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#d00000; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__125092__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__125092__.s_size_75 span{font-size:.75em;}
.number_title__125092__.s_size_100 span{font-size:1em;}
.number_title__125092__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__125092__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__125092__.s_size_200 i{border-width:2px;}
.number_title__125092__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__125092__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__125092__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__125092__ ul li{font-size:14px;}
}

/*     125093 : 장문 텍스트      */
.textarea__125093__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.8em;
}
@media (max-width:1023px){
  .textarea__125093__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__125093__ p{font-size:12px;}
}

/*     125094 : BLANK 컨텐츠      */
.blank__125094__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__125094__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__125094__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__125094__ {height:25px}
}

/*     125095 : 번호 입력형 타이틀      */
.number_title__125095__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__125095__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:22px; line-height:1.5em;}
.number_title__125095__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#d00000; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__125095__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__125095__.s_size_75 span{font-size:.75em;}
.number_title__125095__.s_size_100 span{font-size:1em;}
.number_title__125095__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__125095__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__125095__.s_size_200 i{border-width:2px;}
.number_title__125095__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__125095__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__125095__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__125095__ ul li{font-size:14px;}
}

/*     125096 : 장문 텍스트      */
.textarea__125096__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.8em;
}
@media (max-width:1023px){
  .textarea__125096__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__125096__ p{font-size:12px;}
}

/*     125097 : 이미지 리스트 (타일형)      */
.img_tile__125097__ {overflow:hidden}
.img_tile__125097__ .img_inner {margin:0 -5px}
.img_tile__125097__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__125097__ * {box-sizing:border-box}
.img_tile__125097__ .item {float:left;position:relative;width:100%;margin-bottom:15px;padding:5px}
.img_tile__125097__ .item:last-child {margin-bottom:0;}
.img_tile__125097__ .item a {display:block}
.img_tile__125097__ .figure {display:block}
.img_tile__125097__ .figure img {width:100%;vertical-align:top}
.img_tile__125097__ .caption {z-index:1;position:absolute;left:0;bottom:0;display:block;width:100%;margin-top:10px;padding:12px 15px;box-sizing:border-box;}
.img_tile__125097__ .caption:before {content:'';z-index:-1;position:absolute;top:0;left:0;display:block;width:100%;height:100%;background-color:#f9f9f9;opacity:.9;}
.img_tile__125097__ .caption > span {display:block}
.img_tile__125097__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__125097__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__125097__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__125097__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__125097__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__125097__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__125097__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__125097__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__125097__ .item {width:100%}
.col_m_2__125097__ .item {width:50%}
.col_m_3__125097__ .item {width:33.3333%}
.col_m_4__125097__ .item {width:25%}
.col_m_1__125097__ .item,
.col_m_2__125097__ .item2n,
.col_m_3__125097__ .item3n,
.col_m_4__125097__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__125097__ .item {margin:0;padding:10px;}
	.img_tile__125097__ .caption {position:relative;margin-top:10px;padding:0;}
	.img_tile__125097__ .caption:before {background-color:transparent;}
	.img_tile__125097__ .caption > span.content {margin-top:8px;}
	
	.col_m_1__125097__ .item,
	.col_m_2__125097__ .item2n,
	.col_m_3__125097__ .item3n,
	.col_m_4__125097__ .item4n {clear:none}

	.col_t_1__125097__ .item {width:100%}
	.col_t_2__125097__ .item {width:50%}
	.col_t_3__125097__ .item {width:33.3333%}
	.col_t_4__125097__ .item {width:25%}
	.col_t_5__125097__ .item {width:20%}
	.col_t_6__125097__ .item {width:16.6666%}
	.col_t_1__125097__ .item,
	.col_t_2__125097__ .item2n,
	.col_t_3__125097__ .item3n,
	.col_t_4__125097__ .item4n,
	.col_t_5__125097__ .item5n,
	.col_t_6__125097__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__125097__ .img_inner {margin:0 -10px}
	.img_tile__125097__ .item {margin:0;padding:10px}
	.img_tile__125097__ .caption > span.content {margin-top:10px}

	.text_sml__125097__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__125097__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__125097__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__125097__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__125097__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__125097__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__125097__ .item,
	.col_t_2__125097__ .item2n,
	.col_t_3__125097__ .item3n,
	.col_t_4__125097__ .item4n,
	.col_t_5__125097__ .item5n,
	.col_t_6__125097__ .item6n {clear:none}

	.col_pc_1__125097__ .item {width:100%}
	.col_pc_2__125097__ .item {width:50%}
	.col_pc_3__125097__ .item {width:33.3333%}
	.col_pc_4__125097__ .item {width:25%}
	.col_pc_5__125097__ .item {width:20%}
	.col_pc_6__125097__ .item {width:16.6666%}
	.col_pc_1__125097__ .item,
	.col_pc_2__125097__ .item2n,
	.col_pc_3__125097__ .item3n,
	.col_pc_4__125097__ .item4n,
	.col_pc_5__125097__ .item5n,
	.col_pc_6__125097__ .item6n {clear:both}
}

